petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawClear

Clears graphical output. All processors must call this routine. Does not return until the draw in context is clear.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawClear(PetscDraw draw)

Collective on PetscDraw Many br

### Input Parameters

draw -the drawing context Many br

Many br

Level:intermediate
Location:src/sys/classes/draw/interface/dclear.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages